.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box102{
margin-top:0px;
margin-bottom:5px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:5px !important;
}
.Box153{
margin-top:15px;
margin-bottom:15px;
width: 100%;
float: left;
}
.ClassK3{
margin-top:15px !important;
margin-bottom:15px !important;
}
.page_3_1{
color:#279316;
font-weight:bold;
}
.Box94{
margin-top:5px;
margin-bottom:5px;
width: 100%;
float: left;
}
.ClassK4{
margin-top:5px !important;
margin-bottom:5px !important;
}
.Box155{
margin-top:15px;
margin-bottom:15px;
width: 100%;
float: left;
}
.ClassK5{
margin-top:15px !important;
margin-bottom:15px !important;
}
.page_5_1{
color:#ff0000;
font-weight:bold;
}
.Box1510{
margin-top:15px;
margin-bottom:15px;
width: 100%;
float: left;
}
.ClassK10{
margin-top:15px !important;
margin-bottom:15px !important;
}
.page_10_1{
color:#22aa21;
font-weight:bold;
}
.Box1511{
margin-top:15px;
margin-bottom:15px;
width: 100%;
float: left;
}
.ClassK11{
margin-top:15px !important;
margin-bottom:15px !important;
}
.page_11_1{
color:#dd0000;
font-weight:bold;
}
.Box108{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b239L{
border:1px solid #cccccc;
}
#b239R{
border:1px solid #cccccc;
}
.Box239{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
#imgid15_3_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_3{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_3 img{
margin-left: 0px;

}
#imgid9_4_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_4{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_4 img{
margin-left: 0px;

}
#imgid9_4_2{
margin:0 auto;
text-align:center;
}
.IdIMG2_4{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG2_4 img{
margin-left: 0px;

}
#imgid9_4_3{
margin:0 auto;
text-align:center;
}
.IdIMG3_4{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG3_4 img{
margin-left: 0px;

}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
#imgid15_5_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_5{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_5 img{
margin-left: 0px;

}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_10  img{
text-align:left;
}
#imgid15_10_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_10{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_10 img{
margin-left: 0px;

}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_11  img{
text-align:left;
}
#imgid15_11_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_11{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_11 img{
margin-left: 0px;

}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM2_9{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_9  img{
text-align:left;
}
div.IdMI1_9{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_9 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_9{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_9 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_9_1{
margin:0 auto;
text-align:center;
}
#imgid23_9_2{
margin:0 auto;
text-align:center;
}
